@charset "UTF-8";

/* Style the navbar */
#navbar .dishes {
    z-index: 4000;
    background-color: #203134;
    color: #fff;
    display: block;
    padding: 1.5% 10%;
    font-weight: 500;
    font-size: 9pt;
    letter-spacing: 1px;
    width: 80%;
    line-height: 14pt;
}
#navbar .dishes a {
    margin: 0;
    padding: 0 0.5%;
}
#navbar .dishes a:hover {
    color: #33a2ac;
}
#navbar {
  overflow: hidden;
  background-color: #33a2ac;
  width: 100%;
  z-index: 2000;
  text-align:center;
  font-family: 'Geologica', sans-serif;
  font-weight: 500;
  letter-spacing: 2pt;
  font-size: 10pt;
}
#navbar .menu {
    padding: 1.5% 0;
    display: block;
}
#navbar a {
  text-align: center;
    padding: 0 1.6%;
  text-decoration: none;
  margin: 0 auto;
}
#navbar a:hover {
  color: #91e8f0;
}
#navbar a.active {
  color: #203134;
  font-weight: 700;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
.sticky + .content {
  padding-top: 450px;
}

@media only screen and (max-width: 769px) {
#navbar .menu {
    padding: 2% 0 1.8%;
}
#navbar .dishes {
    padding: 1.7% 10%;
    font-size: 10pt;
}
}

@media only screen and (max-width: 581px) {
#navbar {
    font-size: 12pt;
}
#navbar .menu {
    padding: 3% 0%;
}
#navbar .dishes {
    padding: 4% 6%;
    width: 88%;
    font-size: 11pt;
    line-height: 17pt;
    letter-spacing: 0pt;
}
}